* {
	margin: 0;
	padding: 0;
}

body {
	background: #F5F5F5;
	font-family: sans-serif;
	height: 100%;
	width: 100%;
}

h2 {
  text-align: center;
  margin: 20px;
  font-family: 'Open Sans', sans-serif;
}

.paint {
  padding-top: 2px;
}

/* CANVAS STYLING
===================*/

canvas {
	background: #FFF;
	display: block;
	margin: 40px auto 10px;
	border-radius: 5px;
	border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	box-shadow: 0 4px 0 0 #E0E0E0;
}


.controls {
	min-height: 60px;
	margin: 0 auto;
	width: 600px;
	border-radius: 5px;
	overflow: hidden;
}
ul {
	list-style:none;
	margin: 0;
	float: 	left;
	width: 100%;
	text-align: center;
}

ul li, #newColor {
	display:block;
	height: 54px;
	width: 54px;
	border-radius: 60px;
	cursor: pointer;
	border: 0;
}

ul li {
	display: inline-block;
	margin: 0 5px 10px;
}

.red {
	background: #E74C3C;
}

.blue {
	background: #3498DB;
}

.yellow {
	background: #F1C40F;
}

.selected {
	border: 7px solid #68B25B;
	width: 40px;
	height: 40px;
}

/* BUTTON STYLES
==============*/

button {
	background: #68B25B;
	color: #fff;
	outline: none;
	cursor: pointer;
	display: block;
	font-size: 16px;
	line-height: 40px;
}
#revealColorSelect {
	border: none;
	border-radius: 5px;
	margin: 10px auto;
	padding: 5px 20px;
	width: 160px;
}

#colorSelect button {
	border: none;
	border-top: 1px solid #6A845F;
	border-radius: 0 0 5px 5px;
	clear: both;
	margin: 10px -10px -7px;
	padding: 5px 10px;
	width: 325px;
}